﻿
.wecHeader h2                                                       { height:30px; line-height:30px; margin-bottom:10px; padding-left:15px; vertical-align:middle; }

.categoryItems                                                          { display: block; float: left; margin: 0 auto 0 auto; padding: 5px; position: relative; width: 885px; z-index: 1; }

.categoryItems li, .categoryItems .defaultLI                            { float: left; font-size: 10pt; height: 120px; list-style: none; margin-bottom:20px; position: relative; text-decoration: none; width: 146px; }

.categoryItems .marginedLI                                              { margin: 0 15px 20px 15px; }

.categoryItems li div.categoryLabel,
.categoryItems li div.categoryLabelBig                                  { color: #196297; height: auto; margin: auto; padding-bottom: 3px; position: absolute; text-align: center; top: 80px; width: 161px!important; z-index: 100000; }

/* dropdown header */
.categoryItems li div.categoryLabel span,
.categoryItems li div.categoryLabelBig span                             { background-image:none !important; display: block; line-height: normal; margin: auto; min-height: 38px; padding: 2px 2px 5px; width: 143px; }

.categoryItems li ul                                                    { margin: 0; padding: 0; position: relative; right: 10px; top: -2px; width: 158px; }

.categoryItems li div.categoryLabelBig ul                               { top: -4px;}

/* dropdown menu */
.categoryItems li div.subcategoryContainer                              { background: url('../images/shadow_pixel.gif'); left: 8px; position: absolute; visibility: hidden; width: 153px; }

li div.categoryLabelBig  div.subcategoryContainer                       { left: 2px; width: 159px !important; }

.categoryItems li ul li                                                 { background: 0; background: #c5eaff url('../images/home/tabbox/solid_line_blue.gif') bottom repeat-x; /* light blue bg */ border-left: solid 1px #65c5ff; border-right: solid 1px #65c5ff; height: auto; left: 9px; margin: 0; padding: 0; text-align: left; width: 149px; }

.categoryItems li ul li a                                               { color: #196297; display: block; font-size: 10pt; height: auto; min-height: 19px; overflow:hidden; padding: 3px 6px; text-overflow:ellipsis; width: 135px; }

.categoryItems li ul li a:hover                                         { background: #E7F7FF url('../images/home/tabbox/solid_line_blue.gif') bottom repeat-x;	}

.categoryItems li:hover div.categoryLabel,
.categoryItems li:hover div.categoryLabelBig                            { background: url('../images/home/tabbox/home_menu_bottom.gif') 7px bottom  no-repeat; width: 161px; }

.categoryItems li:hover div.categoryLabel span,
.categoryItems li:hover div.categoryLabelBig span                       { background: url('../images/home/tabbox/home_menu_top.gif') 0px -1px no-repeat;}

.categoryItems li:hover div.categoryLabelBig                            { background: url('../images/home/tabbox/home_blank_menu_big.gif') top no-repeat !important; width: 161px !important; }

.categoryItems li:hover div                                             { visibility: visible; }

/* For two-column display: */
.categoryItems li div.subcategoryContainer2Col                          { background: url('../images/shadow_pixel.gif'); position: absolute; right: -13px; top: 121px; visibility: hidden; width: 827px; }

    .categoryItems li div.subcategoryContainer2Col ul                   { border: solid 1px #65c5ff; margin: 0; padding: 0; position: relative; }


    .categoryItems li div.subcategoryContainer2Col ul li                { background: 0; background-color: #c5eaff; border-right: solid 1px #65c5ff; height: auto; margin: 0; padding: 0; text-align: left; width: 290px; }

    .categoryItems li div.subcategoryContainer2Col ul li ul             { border: solid 1px #65c5ff; left: 5px; margin: 0; padding: 0; position: relative; }

    .categoryItems li div.subcategoryContainer2Col ul li ul li          { background: 0; background: #c5eaff url('../images/home/tabbox/dotted_line_blue.gif') bottom repeat-x; border-left: solid 1px #65c5ff; border-right: solid 1px #65c5ff; height: auto; margin: 0 0 0 1px; padding: 0; text-align: left; width: 290px; }

    .categoryItems li div.subcategoryContainer2Col ul li ul li a        { color: #196297; display: block; font-size: 10pt; height: auto; min-height: 19px; padding-bottom: 3px; padding-left: 12px; padding-top: 3px; width: 275px; }

* html #infoContainer                                                   { width:793px; }

* html #infoContainerRight                                              { width:743px; }

* html .infoPanel                                                       { overflow:hidden; }
